The KiCad 2022 Fund Drive is here!
Donate now to be matched by KiCad Services
$16,702
donated
$100,000 TOTAL

Install on Raspberry Pi

Caution Raspberry Pi OS is not officially supported by the KiCad project. This link is provided as a reference to Raspberry Pi OS users but the KiCad project cannot guarantee that users will not encounter distribution-specific issues. Issues encountered while using Raspberry Pi OS will need to be recreated in a supported distribution before the KiCad developers can address it.

raspbian_stable package raspbian_testing package

Basic Information

KiCad versions 6 and newer are usable on the Raspberry Pi 4. You can install KiCad using the standard Raspbian packages by using apt

sudo apt update
sudo apt install kicad